Subject: Trainer Candidate - Anmol Sharma
From: Anmol Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Aug 2022 11:20:12 -0400

Tech Support
Test

Name

Anmol
Sharma

E-mail

[email-masked]

Phone Number

(+91) 9643933815

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Gurgaon

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Teleperformance

Assistant manager customer
care

31st Aug

31000

Previous Employer 1

Previous
Employer 2

If Selected, how much time do you need
to join?

1 Week

Please briefly
describe your work experience specifically in Quality?

I am
handling a team size of 35 agents and doing quality remote monitoring for them
on a regular basis. My current process is voice only hence I do real time
analysis and grade them as per the performances.

Have you worked as a
Quality Manager in a Call Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

There are multiple instances when you give someone a failed
score and they don't acknowledge it. Instead they started giving different
excuses and explanation of why they could not perform to the set benchmarks.
Hence proper use of tools and knowledge came handy during this time. My recent
experience include I was remote monitoring an agent and he was not captioning
anything. When I point him out then he immediately started captioning, this was
clearly a case of call avoidance hence I documented him with 2 pointers and sent
a warning communication to not repeat this mistake in near future. Not only this
looks bad on our part but as per clients, It shows that we are incompetent in
not delivering the required parameters promised to them.

What
according to you is the difference between good and great customer service.
(Explain in 4 - 6 sentences)

A good customer service is
delivering the appropriate resolutions to the customer as required by the
organisation however a great customer service is implementing will as well to
the skill and generating the desired output.

What according to
you makes you a good candidate for this position?

I believe
that I have the necessary experience and background which makes me suitable for
this position. As per the process knowledge is concerned, I am a quick leaner
and can work as required.

On a scale of 1 - 5 please rate your
fluency in spoken English

4